describe('In the home page', () => {
  it('click on the link in the header to go to the About page', () => {
    cy.visit('/')
    cy.fixture('home').then((homeData) => {
      cy.contains(homeData.textLinkAbout).click()
      cy.url().should('include', '/partager-des-photos')
    })
  })
  it('click on the link in the header to go to the Login page', () => {
    cy.visit('/')
    cy.fixture('home').then((homeData) => {
      cy.contains(homeData.textLinkLogin).click()
      cy.url().should(
        'include',
        '/realms/geovisio/protocol/openid-connect/auth'
      )
    })
  })
})

export {}
